/* Wohnungstabelle */
#wohnungsliste { text-align: center; margin: 0px 0 0px 0; }
#wohnungsliste .fusion-alert-content-wrapper { display:none; }
#wohnungsliste .container { padding-left: 0; padding-right: 0; }
.dataTable th.sorting_asc:after { content: "▲"; margin-left: 5px; }
.dataTable th.sorting_desc:after { content: "▼"; margin-left: 5px; }
.dataTable th.sorting_desc:after, .dataTable th.sorting_asc:after { font-size: 12px; color: #D1CE00; }
th.sorting_desc:focus { outline: 0px !important; }
th.sorting_desc { outline: 0px !important; }
#wohnungsliste .dataTable a { color: #D1CE00; }
.dataTable td {
    /*color: #fff;*/
    font-size: 17px;
    border: none;
    border-bottom: 1px solid #dbe2ea;
    padding: 10px 0;
    margin: 0;
    border-collapse: collapse;
    width: 12.5%;
	line-height: 1.5;
}
/*.dataTable tr.reserviert { opacity: .5; }*/
.dataTable tr:nth-child(even) { background-color: #ededed;}
.dw_button2 {
    color: #fff;
    background-color: #D1CE00;
    display: inline-block;
    padding: 3px 15px;
	min-width: 125px;
}
.reserviert .dw_button2 { background-color: #515b69; }
#properties-table .dw_button { min-width: unset; padding: 7px 15px 4px 15px; background: #fff; }
/*#properties-table { max-width: 900px; margin: 0 auto; }*/

.wohnflaeche:after { content:" m²"; }
.dataTable td { border-bottom: none; }

#properties-table th { padding-bottom: 15px; border-bottom: 1px solid #ededed; }

table.dataTable.no-footer { border-bottom: 1px solid #ededed; }

.scroll-message { display:none !important; }

.verkauft .dw_button2 { background: #55595c; }

/* hello elementor unstyle */
table caption+thead tr:first-child td, table caption+thead tr:first-child th, table colgroup+thead tr:first-child td, table colgroup+thead tr:first-child th, table thead:first-child tr:first-child td, table thead:first-child tr:first-child th { border:none; border-top: none; }
table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th { background-color: #fff; }
table tbody tr:hover>td, table tbody tr:hover>th { background-color: transparent; }


@media only screen and (max-width: 901px) {
	#wohnungsliste { overflow-y: auto; }
	.scroll-message { display:block !important; }
}